up:
  comments: 'Migrates the existing preselectedTopics on former Lists!'
  migration:
    -
      filters:
        -
          type: 'NodeType'
          settings:
            nodeType: 'Newland.Toubiz.Poi.Neos:List'
            withSubTypes: true
      transformations:
        -
          type: 'Newland\Toubiz\Poi\Neos\Migration\Transformations\SplitTopicSelector'
          settings:
            property: 'preselectedTopics'

down:
  comments: 'No down migration available'
